<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Game</title>
	<script>
		function init() {
			document.querySelector("button").addEventListener("click", function () {
				let field = document.querySelector("p");
				let text = "You clicked";

				if (field.textContent.startsWith("You clicked again")) {
				text = field.textContent + " and again";
				} else if (field.textContent.startsWith("You clicked")) {
				text = field.textContent + " again";
				}

				document.querySelector("p").textContent = text;
			});
		}

		window.addEventListener("load", function () {
			init();
		});
	</script>
	<style>
		body {
			margin: 0 auto;
			max-width: 480px;
		}

		p {
			padding: 3em;
			background: #ff0000;
			text-align: center;
		}

		button {
			display: block;
			margin: 2em auto;
		}
	</style>
</head>
<body>
	<p>Howdy!</p>
	<button>Click Me!</button>
</body>
</html>